

body {padding: 0;margin:0;background: #E0FFFF; text-align: center}
h1,h2,h3 {margin:0}

p {margin-top:0; font-size:17px; line-height:1.1}
#wrapper {padding: 0;margin: 0 auto;width: 768px;text-align: left;border: 3px solid #BFE2F9}
#wrapper_images {padding: 0;margin: 0}
a:link{color: blue} /* unvisited links are blue */
a:visited{color: blue} /* visited links are green */
a:hover {color: #7A4DA0}
 /* active links are purple */
#footer {clear: both;margin-left: 150px;margin-top: 20px; }
#footer2 {clear: both;margin-left: 100px;margin-top: 25px}
#footer3 {clear: both;margin-left: 200px;margin-top: 25px}

p.copyright {font-size: 12px;text-align: left}
#clear {clear: both; padding: 0;margin: 0}
div.clear {clear: both}

#fortypxspacer {margin-top: 40px}
table.table_1 {background: #ECECEC}
table.table_2 {background: #ECECEC}
table.table_5 {background:#FFFFFF; font-family: Georgia;font-size: 19px; line-height:1.5}#table_1 {background: #ECECEC}
#table_3 {background: #FFFFFF; font-weight: bold;}
caption {padding-bottom: 4px}
img.border_a {border: 2px solid #497FBF;margin-left: 3px}
p.whtbg5 {background: #FFFFFF;font-family: Georgia;font-size: 17px; line-height: 1.3; margin-right:7px}
p.center {background: #FFFFFF;font-family: Georgia;font-size: 17px; line-height:1.3; margin-top: 7px; text-align: center;}


#table_2 {background: #FFFFFF}
h4.border2 {padding-top: 5px;border-top: 1px solid}
td, th {padding: 5px}
th {background: #A0A0A0}
li {list-style-type: none}
div.list1 li {list-style-type: square; margin-top: 3px}
div.list4 li {list-style-type: square; margin-top: 3px; font-family: Georgia;font-size: 19px; line-height: 1.5;background: #FFFFFF}
div.list2 li {list-style-type: decimal; margin-top: 3px}
div.graybg {background: #ECECEC}
div.whtbg {background: #FFFFFF; font-weight: 500}
p.whtbg {background: #FFFFFF;margin-right: 7px}
h2.whtbg {background: #FFFFFF}
h2.margin1 {margin-left: 15px}
h3.whtbg {background: #FFFFFF}
h3.whtbg4 {background: #FFFFFF;padding-top: 10px;padding-bottom: 10px}
h3.border3 {padding-top: 15px;border-top: 1px solid}
h3.whtbg5 {background: #FFFFFF;padding-top: 7px;padding-bottom: 30px; border-bottom: 1px solid}
p.whtbg2 {background: #FFFFFF;margin-top: -10px}
p.whtbg3 {background: #FFFFFF;margin-left: 25px;margin-top: -25px}
p.whtbg5 {background: #FFFFFF;font-family: Georgia;font-size: 17px; line-height: 1.3; margin-right:7px}
p.whtbg6 {background: #FFFFFF;font-family: Georgia;font-size: 17px; line-height:1.3; margin-top: 7px}
p.whtbg7 {background: #FFFFFF;font-family: Georgia;font-size: 18px; line-height:1.3}
p.georgia18 {font-family: Georgia;font-size: 18px; line-height:1.3}
p.georgia19 {font-family: Georgia;font-size: 19px; line-height:1.3}

div.clearbt1 {clear:both; border-top: 1px solid;text-align: left}



p.bigimage {margin-top: -10px; padding: 0;background: #FFFFFF}
p.bigimage2 {margin-top: -10px; padding: 0;background: #FFFFFF}}
p.center {background: #FFFFFF;font-family: Georgia;font-size: 17px; line-height:1.3; margin-top: 7px; text-align: center;}
p.link_offset {margin-top: 0px;padding-top: 0}
ul.whtbg {background: #FFFFFF }
ul.graybg {background: #ECECEC }
ol.graybg {background: #ECECEC }
span.wordcolor {font-weight:normal;color: red}
#hornav    {font-size: 19px;  line-height:1.6; font-weight: bold;margin: 0px;padding: 0;list-style: none;width: 768px;height: 60px;background:#BFE2F9}
#hornav li  {float: left;list-style: none;margin-left: 20px}

#hor_nav a {display: block;border: 1px solid #0469B3;text-decoration: none;
position: relative; left: -15px; bottom: -8px;padding: 0.1em;background: #D4ECFB}

#hornav4    {font-size: 21px; line-height:2.1; font-weight: bold;margin: 0px;padding: 0;list-style: none;width: 768px;height: 70px;background:#BFE2F9}
#hornav4 li  {float: left;list-style: none;margin-left: 20px}

#hor_nav4 a {display: block;border: 1px solid #0469B3;text-decoration: none;

position: relative; left: -15px; bottom: -8px;padding: 0.1em;background: #D4ECFB}


#home_container {padding: 0;margin: 0;width: 768px; border: 1px solid #E3372E;}
#home_container {background: url(gimages/navbarbg01.gif) repeat-y left top;}
#home_container2 {padding: 0px;margin: 0px;width: 768px;border: 1px solid #F7B5CB;
background: url(gimages/navbarbg03.gif) repeat-y left top;}
#home_right_box {padding: 0; margin: 0; width: 585px; float: right; border: 1px solid #E3372E}
#home_right_box2 {padding: 0; margin: 0; width: 575px; float: right; border: 1px solid #E3372E}
#home_content {text-align: left;padding-right: 5px;padding-left: 10px}
#home_left_box {width: 175px; float: left}
#home_left_box2 {width: 185px; float: left}
#nav_content {text-align: left;margin-left: 5px;padding-right: 5px}
#vnav_contenta p {margin-top: 10px;font-size:16px;font-weight: bold }
#vnav_contentb {margin-top: 10px}
#vnav_contentc {margin-top: 10px}
#welcome {padding-left: 7px;padding-top: 0px;margin-top: 5px}
#firstp {margin-left: 7px; text-align: left; margin-top: -10px}
#secondp {margin-left: 7px; text-align: left; margin-top: -10px} 
#first_content {margin-top:10px}
#second_content {margin-top:10px}
#thirdp {padding-left: 7px; margin-right: 7px; margin-top: 10px;text-align: left}
div.surf_picture {margin-left: 0px}
div.float {clear: both}
Img.float_right {float: right;border: 2px solid #497FBF;margin-right: 5px;margin-left: 5px}
img.border_a {border: 2px solid #497FBF;margin-left: 3px}


#threecol_container {padding: 0px;margin: 0px;width: 768px;border: 1px solid #F7B5CB;
background: url(gimages/threecol01.gif) repeat-y  left top}
#threecol_content_box {padding: 0px; margin: 0px; width: 635px; float: right}
#flyfish {text-align:left}
div.swflies {clear:both; border-top: 1px solid;text-align: left}
div.swflies2 {clear:both;text-align: left}
img.flies {float: right;border: 1px solid #66CDAA; margin-right: 10px;margin-left: 5px}
#main_content {text-align:left; padding-left:10px; padding-right:10px}
#threecol_center_box {padding: 0px;margin: 0px;width: 457px; float: left;border: 1px solid #E3372E}
#threecol_right_box {padding: 0px;margin: 0px; width: 175px;float: right} 
#threecol_right_content {text-align: left;padding-left: 10px;padding-right: 5px}
#threecol_left_box {padding: 0px;margin: 0px;width: 130px; float: left}
#navbar_content {text-align: left;padding-left: 2px;padding-right: 2px}
#nav_bar  {padding: 0px}
#nav_bar p  {font-size: 15px; font-weight: bold}
#vnav_bar p  {font-size: 16px; line-height:1.3}
 #vnav_bar6 p  {font-size: 21px; line-height:1.5}


h3.linedec {text-decoration:underline;margin-top: 5px}
p.pardec {margin-top: 0px}
#google {margin-top: 10px}
#ad_unit_space_2 {margin-top: 130px}
#ext_links {margin-top: 130px}

#twocol_container {padding: 0px;margin: 0px;width: 768px;border: 1px solid #E3372E;
background: url(gimages/navbarbg01.gif) repeat-y right top; }
#twocol_right_box {padding: 0;margin: 0;width: 175px; float: right}
#twocol_right_content {text-align: left;padding-left: 10px;padding-right: 5px}
#twocol_left_box {padding: 0;margin: 0;width: 585px;float: left;border: 1px solid #E3372E}
#twocol_left_content {text-align: left;padding-left: 10px;padding-right: 10px}
div.float_right {float: right; margin-left: 2px}
div.float_left {float: left}
#books {margin-left: 20px}
 
div.google_336 {padding-left: 18px}
div.google2_336 {padding-left: 50px}
div.google3_336 {padding-left: 110px}
div.google_lb {padding-left: 20px}
p.amad1 {padding-left: 15px}

